<?xml version="1.0" encoding="utf-8"?>
<set xmlns:android="http://schemas.android.com/apk/res/android"
    android:interpolator="@android:anim/accelerate_decelerate_interpolator"
    android:repeatCount="infinite"
    android:repeatMode="reverse"
    android:shareInterpolator="false">

    <translate
        android:duration="500"
        android:fromYDelta="0"
        android:toYDelta="-14dp" />

    <rotate
        android:duration="400"
        android:fromDegrees="-10"
        android:pivotX="50%"
        android:pivotY="80%"
        android:toDegrees="10" />
</set>
